/* CSS Document */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

*:focus {
	outline: none !important;
}

html {
	font-size: 16px;
	/*10 ÷ 16 × 100% = 62.5%*/
}

@font-face {
	font-family: "Poppins";
	src: url('../font/Poppins-Regular_0.ttf');
}

@font-face {
	font-family: "Montserrat_Bold";
	src: url('../font/Montserrat-Bold_0.otf');
}

@font-face {
	font-family: "TechnaSans";
	src: url('../font/technasans-regular.otf');
}

@font-face {
	font-family: "Poppins_Medium";
	src: url('../font/Poppins-Medium_0.ttf');
}

@font-face {
	font-family: "Poppins_Bold";
	src: url('../font/Poppins-Bold_0.ttf');
}

@font-face {
	font-family: "Poppins_SemiBold";
	src: url('../font/Poppins-SemiBold_0.ttf');
}

@font-face {
	font-family: "Montserrat_SemiBold";
	src: url('../font/Montserrat-SemiBold.ttf');
}

@font-face {
	font-family: "Montserrat_Light";
	src: url('../font/Montserrat-Light_0.ttf');
}

@font-face {
	font-family: "Montserrat_Bold";
	src: url('../font/Montserrat-Bold_0.otf');
}

@font-face {
	font-family: "Poppins_Light";
	src: url('../font/Poppins-Light_0.ttf');
}

body {
	font-family: "Poppins";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 100%;
}

ul,
li {
	list-style: none;
}

a {
	color: #000;
	text-decoration: none;
}

img {
	border: none;
}

i,
em {
	font-style: normal;
}

.fr {
	float: right;
}

.fl {
	float: left;
}

.clear {
	clear: both;
}

.auto {
	width: 1200px;
	margin: 0 auto;
}

.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}

.clearfloat {
	zoom: 1
}

.htmleaf-container {
	display: none;
}

.header-navigation {
	top: 30;
	width: 100%;
	text-align: center;
	z-index: 9999;
}

.heads {
	position: fixed;
	height: 90px;
	width: 100%;
	transition: all .5s;
	top: 0px;
	left: 0rem;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.slideUp {
	/* -webkit-transform:translateY(-100px);
	transform:translateY(-100px);
	*/
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	/*transition:transform .5s ease-out;
	*/
	-webkit-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
	transition: transform .5s ease-out;
	transition: all .5s;
	background-color: #FFF;
}

.slideDown {
	/*-webkit-transform:translateY(0);
	transform:translateY(0);
	*/
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	/*transition:transform .5s ease-out;
	*/
	-webkit-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
	transition: transform .5s ease-out;
	transition: all .5s;

}

.headdv {
	margin: 0 auto;
	height: 90px;
	display: flex;
	justify-content: space-between;
	transition: all .5s;
	width: 93.75rem;
}

.headdvleft {
	height: 100%;
}

.headdvleft img {
	display: block;
}

.headdvleft img:last-child {
	display: none;
}

.slideUp .headdvleft img {
	display: none;
}

.slideUp .headdvleft img:last-child {
	display: block;
}

.headdvright {
	width: 68%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.headdvright ul {
	width: 87%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.headdvright ul li {
	transition: all .3s;
	position: relative;
	line-height: 90px;
}

.headdvright ul li a {
	display: block;
	position: relative;
	text-transform: uppercase;
}

.headdvright ul li a span {
	font-size: 18px;
	color: #fff;
	display: block;
	font-family: "Poppins";
	transition: all 1s;
}

.headdvright ul li::after {
	content: "";
	position: absolute;
	width: 100%;
	bottom: 0px;
	height: 2px;
	background-color: transparent;
	left: 0;
	transform: all 1s;
}

.headdvright ul li:hover::after {
	background-color: #fff;
}

.headdvright ul li.active::after {
	background-color: #fff;
}

.slideUp .headdvright ul li a span {
	color: #333;
}

.slideUp .ss iconpark-icon,
.slideUp .yyan iconpark-icon {
	color: #51b353;
}

.slideUp .headdvright ul li:hover a span {
	color: #51b353;
}

.slideUp .headdvright ul li.active a span {
	color: #51b353;
}

.slideUp .headdvright ul li:hover::after {
	background-color: #51b353;
}

.slideUp .headdvright ul li.active::after {
	background-color: #51b353;
}

.ss {
	display: flex;
	justify-content: center;
	align-items: center;
}

.ss iconpark-icon {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	1 background: rgba(255, 255, 255, 0.1);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 20px;
}

.yyan {
	display: flex;
	justify-content: center;
	align-items: center;
}

.yyan span {
	color: #fff;
	font-size: 16px;
}

.banners img {
	display: block;
	width: 100%;
}

.cpfl {
	padding-top: 5rem;
	padding-bottom: 6.25rem;
	background: url(../images/cpflbg_02.jpg) center no-repeat;
	background-size: cover;
}

.cpflbt h1 {
	color: #51b353;
	font-size: 20px;
	font-family: "Poppins_Medium";
	text-align: center;
	margin-bottom: 15px;
}

.cpflbt p {
	color: #333333;
	font-size: 38px;
	font-family: "Poppins_SemiBold";
	text-align: center;
}

.cpflbt {
	margin-bottom: 3.75rem;
}

.cpfldv {
	width: 93.75rem;
	margin: 0 auto;
}

.cpfldvadd {
	position: relative;
	width: 100%;
	overflow: hidden;
	border-radius: 10px;
}

.cpfldvadd div img {
	width: 100%;
	display: block;
	transition: all 1s;
}

.cpfldvadd:hover div img {
	transform: scale(1.05);
}

.cpfldvadd h1 {
	text-align: center;
	color: #ffffff;
	font-size: 20px;
	font-family: "Poppins_Medium";
	position: absolute;
	bottom: 30px;
	left: 5%;
	width: 100%;
	text-align: center;
	width: 90%;
}

.cpfldvlist .swiper-slide:nth-child(2n) {
	transform: translateY(2.5rem);
}

.kongjian {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 7.375rem;
}

.kongjian .swiper-button-prev,
.kongjian .swiper-button-next {
	position: initial;
	width: 50px;
	height: 50px;
	border: 1px solid #b1b1b1;
	border-radius: 50%;
	transition: all 1s;
	margin: 0 15px;
}

.kongjian .swiper-button-prev:hover,
.kongjian .swiper-button-next:hover {
	border: 1px solid #5d8c5f;
}

.kongjian .swiper-button-next:after,
.kongjian .swiper-button-prev:after {
	font-size: 20px;
	color: #5d8c5f;
}

.kongjian .swiper-scrollbar {
	width: 500px;
	height: 2px;
}

.kongjian .swiper-scrollbar-drag {
	background-color: #51b353;
}

.sygywm {
	width: 100%;
	padding: 7.1875rem 0px;
	background: url(../images/abbg_02.jpg) center no-repeat;
	background-size: cover;
}

.sygywmdv {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.sygywmdvleft {
	width: 47%;
}

.sygywmdvleft img {
	display: block;
	width: 100%;
}

.sygywmdvright {
	width: 50%;
}

.sygywmdvright h1 {
	color: #51b353;
	font-size: 20px;
	font-family: "Poppins_Medium";
}

.sygywmdvright h2 {
	color: #333333;
	font-size: 28px;
	font-family: "Poppins_SemiBold";
	margin-bottom: 30px;
}

.sygywmdvright p {
	color: #333333;
	font-size: 16px;
	line-height: 35px;
}

.sygywmdvright ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 2.5rem;
}

.sygywmdvright ul li {
	width: 32%;
	margin: 5px 0px;
}

.sygywmdvright ul li div {
	border: 1px solid #e6e6e6;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
}

.sygywmdvright ul li div img {
	display: block;
	width: 100%;
	transition: all 1s;
}

.sygywmdvright ul li:hover div img {
	transform: scale(1.05);
}

.sygywmdvright ul li h3 {
	color: #4d4d4d;
	font-size: 15px;
	text-align: center;
	line-height: 40px;
}

.synews {
	padding: 5.625rem 0rem;
	background: url(../images/synewsbg_02.jpg) center no-repeat;
	background-size: cover;
}

.synewsdv {
	width: 93.75rem;
	margin: 0 auto;
}

.synewsbt {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.synewsbt h1 {
	color: #51b353;
	font-size: 20px;
	font-family: 'Poppins_Medium';
	margin-bottom: 15px;
}

.synewsbt p {
	color: #030303;
	font-size: 38px;
	font-family: 'Poppins_SemiBold';
}

.synewsbt a {
	width: 130px;
	padding-left: 30px;
	padding-right: 20px;
	border: 1px solid #51b353;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 50px;
	border-radius: 50px;
	margin-top: 1.875rem;
	transition: all 1s;
}

.synewsbt a span {
	color: #51b353;
	font-size: 14px;
	font-family: "Poppins_Medium";
	text-transform: uppercase;
	transition: all 1s;
}

.synewsbt a iconpark-icon {
	color: #51b353;
	font-size: 20px;
	transition: all 1s;
}

.synewsbt a:hover {
	background-color: #51b353;
}

.synewsbt a:hover span,
.synewsbt a:hover iconpark-icon {
	color: #fff;
}

.synewslist ul {
	margin-top: 3.75rem;
	display: flex;
	justify-content: space-between;
}

.synewslist ul li {
	width: 32%;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 0px 15px #efefef;
}

.synewslist ul li div {
	display: block;
	overflow: hidden;
}

.synewslist ul li div img {
	display: block;
	width: 100%;
	transition: all 1s;
}

.synewslist ul li:hover div img {
	transform: scale(1.05);
}

.synewslist ul li section {
	background-color: #ffffff;
	padding: 40px 35px;
}

.synewslist ul li section span {
	color: #51b353;
	font-size: 14px;
	font-family: "Poppins_Medium";
	display: block;
	margin-bottom: 10px;
}

.synewslist ul li section h1 {
	line-height: 25px;
	height: 50px;
	overflow: hidden;
	color: #4d4d4d;
	text-overflow: ellipsis;
	font-size: 18px;
	display: -webkit-box;

	-webkit-box-orient: vertical;

	-webkit-line-clamp: 2;
}

.synewslist ul li section p {
	margin-top: 10px;
	overflow: hidden;
	line-height: 25px;
	text-overflow: ellipsis;
	height: 50px;
	display: -webkit-box;
	color: #666666;
	-webkit-box-orient: vertical;
	font-size: 14px;
	-webkit-line-clamp: 2;
}

.synewslist ul li section h3 {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-top: 15px;
}

.synewslist ul li section h3 i {
	color: #51b353;
	font-size: 14px;
}

.synewslist ul li section h3 iconpark-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 1s all;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-left: 15px;
	border: 1px solid #51b353;
	font-size: 22px;
	color: #51b353;
}

.synewslist ul li:hover section h3 iconpark-icon {
	background-color: #51b353;
	color: #fff;
}

.foot {
	padding-top: 5rem;
	background-color: #1f1f1f;
	background-size: cover;
}

.footdv {
	width: 93.75rem;
	margin: 0 auto;
	margin-bottom: 2.5rem;
}

.footdvleft {
	width: 325px;
}

.footdvleft img {
	display: block;
	margin-bottom: 20px;
}

.footdvleft p {
	line-height: 25px;
	font-size: 14px;
	color: #fff;
}

.footdvleft ul {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-top: 35px;
}

.footdvleft ul li {
	margin-right: 15px;
}

.footdvleft ul li a {
	display: block;
	border-radius: 50%;
	overflow: hidden;
}

.footdvleft ul li a img {
	display: block;
	width: 100%;
	margin: 0;
}

.footdvright {
	width: 70%;
	display: flex;
	justify-content: space-between;
}

.footdvright dl dd a {
	color: #ffffff;
	font-size: 14px;
}

.footdvright dl dt a {
	color: #ffffff;
	font-size: 18px;
}

.footdvright dl dt {
	border-bottom: 1px solid #515151;
	line-height: 40px;
	margin-bottom: 15px;
}

.footdvright dl section {
	display: flex;
	justify-content: space-between;
}

.footdvright dl:nth-child(2) {
	width: 40%;
}

.footdvright dl:nth-child(2) section {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.footdvright dl:nth-child(2) section section {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

.footdvright dl:nth-child(2) section>h1 {
	margin-top: 20px;
}

.footdvright dl:nth-child(2) section h1 i {
	color: #ffffff;
	font-family: "Poppins_Light";
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 40px;
}

.footdvright dl:nth-child(2) section h1 {
	color: #ffffff;
	font-size: 14px;
	font-family: "Poppins_Light";
}

.ewm {
	width: 270px;
	display: flex;
	justify-content: space-between;
}

.ewm img {
	display: block;
	width: 100%;
}

.ewm h1 {
	text-align: center;
	color: #4c4c4c;
	font-size: 14px;
	font-family: "Poppins_Light";
}

.footdv {
	display: flex;
	justify-content: space-between;
}

.footdvright dl dt a {
	text-transform: uppercase;

}

.footdvright dl dd a {
	text-transform: uppercase;
	line-height: 40px;
	display: block;
	transition: all 1s;
}

.footdvright dl:nth-child(2) section h1:last-child {
	line-height: 25px;
}

.ewm h1 {
	margin-top: 15px;
	color: #d6d6d6;
	font-family: "Poppins_Light";
}

.footdvright dl dd a:hover {
	transform: translateX(10px);
}

.wdl {
	border-top: 1px solid #494949;
	height: 80px;
}

.wdldv {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 80px;

}

.wdldv p {
	color: #d6d6d6;
	font-size: 14px;
}

.wdldv p a {
	color: #d6d6d6;
	font-size: 14px;
}

.any {
	padding: 90px 0;
	background: url(../images/any_02.jpg) center no-repeat;
	background-size: cover;
}

.anydv {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.anydv h1 {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
}

.anydv form {
	display: flex;
	justify-content: space-between;
	width: 65%;
}

.anydv form input {
	width: 18%;
	border: none;
	background-color: transparent;
	padding: 0 2%;
	height: 40px;
	outline: none;
	color: #333;
	background-color: #fff;
	font-size: 14px;
	border-radius: 5px;
}

.anydv form input::placeholder {
	color: #b3b3b3;
}

.anydv form input:nth-child(3) {
	width: 31%;
}

.anydv form button {
	width: 150px;
	height: 40px;
	line-height: 40px;
	background-color: #51b353;
	border: none;
	color: #fff;
	font-size: 14px;
	outline: none;
	border-radius: 5px;
}

.cbg {
	background-color: #f7f7f7;
	padding: 6.25rem 0px;
}

.scxian {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.scxianleft {
	width: 25%;
	background-color: #51b368;
	border-radius: 25px;
	padding-bottom: 20px;
}

.scxianleft>h1 {
	color: #ffffff;
	line-height: 100px;
	font-family: ;
	padding-left: 2.5rem;
	font-size: 26px;
	font-family: 'Poppins_Bold';
}


.scxianleft ul li:last-child {
	border: none;
}

.scxianleft ul li.active dl {
	display: block;
}

.scxianleft ul {
	background-color: #fff;
	padding: 0 35px;
	border-radius: 25px;
	overflow: hidden;
}

.scxianleft ul li {
	width: 100%;
	border-bottom: 1px solid #ececec;
	background-color: #fff;
	padding-bottom: 15px;
}

.scxianleft ul li h1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 50px;
	padding-top: 15px;
}

.scxianleft ul li h1 a {
	color: #585858;
	font-size: 18px;
}

.scxianleft ul li:hover h1 a {
	color: #51b368;
}

.scxianleft ul li.active h1 a {
	color: #51b368;
}

.scxianleft ul li dl dd.active a {
	color: #51b368;
}

.scxianleft ul li h1 iconpark-icon {
	font-size: 18px;
	color: #51b368;
}

.scxianleft ul li dl {
	display: none;
}

.scxianleft ul li dl dd {
	line-height: 40px;
}

.scxianleft ul li dl dd a {
	color: #606060;
	font-size: 15px;
	margin-left: 15px;
}

.scxianleft ul li dl dd a:hover {
	color: #51b368;
}

.scxianright {
	width: 73%;
}

.prolist ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.prolist ul li {
	width: 31.33%;
	margin: 0 1%;
}

.prolist ul li div {
	background: url(../images/ewgre_05.jpg) center no-repeat;
	background-size: cover;
	overflow: hidden;
	transition: all 1s;
	border-radius: 10px;
}

.prolist ul li:hover div {
	background: url(../images/ewgre_03.jpg) center no-repeat;
	background-size: cover;
}

.prolist ul li div img {
	display: block;
	width: 100%;
	transition: all 1s;
}

.prolist ul li:hover div img {
	transform: scale(1.05);
}

.prolist ul li h1 {
	color: #808080;
	font-size: 18px;
	font-family: "Poppins_Medium";
	text-align: center;
	line-height: 30px;
	margin-top: 15px;
	transition: all 1s;
	margin-bottom: 30px;
	white-space: nowrap;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.prolist ul li:hover h1 {
	color: #51b353;
}

.alxw {
	padding: 4.375rem 0px;
	background: url(../images/xwbgaa_02.jpg) center no-repeat;
	background-size: cover;
}

.shownav {
	display: block;
	box-shadow: 0px 0px 15px #dcdcdcb8;
	height: 75px;
	position: relative;
	z-index: 2;
}

.shownav ul {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shownav ul li {
	width: 15%;
	position: relative;
}

.shownav ul li a {
	display: block;
	width: 100%;
	line-height: 75px;
	color: #4d4d4d;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	background-color: #fff;
	transition: all 1s;
}

.shownav ul li a:hover {
	background-color: #51b353;
	color: #fff;
}

.shownav ul li.active a {
	background-color: #51b353;
	color: #fff;
}

.xwlist {
	width: 93.75rem;
	margin: 0 auto;
}

.xwlist .synewslist ul {
	flex-wrap: wrap;
	margin-top: 0;
	justify-content: flex-start;
}

.xwlist .synewslist ul li {
	width: 31.33%;
	margin: 1%;
}

.maoyileft {
	display: flex;
	justify-content: space-between;
}

.maoyileft #thumbs2 {
	width: 8.5rem;
	height: 35.875rem;
	margin: 0;
}

.maoyileft #thumbs2 .swiper-slide div {
	width: calc(100% - 4px);
	background-color: #fff;
	border: 2px solid #f7f7f7;
	border-radius: 10px;
	overflow: hidden;
}

.maoyileft #thumbs2 .swiper-slide-thumb-active div {
	border: 2px solid #5a895b;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
}

.maoyileft #thumbs2 .swiper-slide img {
	width: 100%;
	display: block;
}

.maoyileft #gallery2 {
	width: 35.875rem;
	margin: 0;
	height: 35.875rem;
	background-color: #fff;
}

.maoyileft #gallery2 .swiper-slide img {
	display: block;
	width: 100%;
}

.cpxq .cpxqright {
	width: 72%;
}

.soq221 {
	padding-top: 0;
	background-color: #f7f7f7;
	padding-bottom: 3.75rem;
}

.maoyileft #gallery2 {
	overflow: hidden;
	border-radius: 15px;
}

.chanpinimg {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.chanpinimgleft {
	width: 45.0625rem;
}

.chanpinimgright {
	width: 48%;
}

.chanpinimgright h2 {
	color: #585858;
	font-size: 16px;
}

.chanpinimgright h1 {
	color: #5a895b;
	font-size: 30px;
	margin-top: 1.25rem;
	padding-bottom: 1.25rem;
	border-bottom: 1px solid #e6e6e6;
}

.chanpinimgright i {
	display: block;
	width: 140px;
	height: 2px;
	background-color: #7b6353;
	margin-top: -2px;
	margin-bottom: 1.25rem;
}

.chanpinimgright ul {
	margin-top: 20px;
}

.chanpinimgright ul li {
	color: #606060;
	font-size: 16px;
	line-height: 35px;
}

.mbx {
	margin: 0 auto;
	width: 93.75rem;
	height: 75px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.mbxleft {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.mbxleft iconpark-icon {
	color: #666666;
	margin-right: 10px;
	font-size: 20px;
}

.mbxleft a {
	color: #808080;
	font-size: 14px;
	margin: 0 0.625rem;
}

.mbxleft {
	color: #808080;
	font-size: 14px;
}

.mbxleft a:last-child {
	color: #5a895b;
}

.mbxright a {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.mbxright a iconpark-icon {
	color: #5a895b;
	font-size: 20px;
	margin-right: 10px;
}

.mbxright a span {
	font-size: 14px;
	color: #5a895b;
}

.cennuodv {
	display: flex;
	justify-content: flex-start;
}

.cennuodv a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 45px;
	padding: 0 1.5625rem;
	text-align: center;
	font-size: 14px;
	color: #51b368;
	line-height: 45px;
	transition: all 1s;
	margin-top: 50px;
	margin-right: 1.25rem;
	border-radius: 5px;
	background-color: #fff;
}

.cennuodv a span {
	color: #51b368;
	text-transform: uppercase;
	transition: all 1s;
}

.cennuodv a:hover {
	color: #fff;
	background-color: #51b368;
}

.cennuodv a:hover span,
.cennuodv a:hover iconpark-icon {
	color: #fff;
}

.cpxq {
	width: 93.75rem;
	margin: 0 auto;
	margin-top: 3.625rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
}

.cpxqleft {
	width: 25%;
	background-color: #51b353;
	border-radius: 15px;
}

.cpxqxq img {
	max-width: 100%;
}

.cpxqbt {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: 100px;
}

.cpxqbt {
	color: #ffffff;
	line-height: 100px;
	font-family: ;
	padding-left: 2.5rem;
	font-size: 26px;
	font-family: 'Poppins_Bold';
}


.cpxqbt span {
	color: #fff;
	font-size: 26px;
}

.cpxqxq {
	background-color: #fff;
	padding: 30px;
	width: calc(100% - 60px);
	border-radius: 15px;
}

.cpxqxq img {
	max-width: 100%;
}

.cpxqleft {
	padding-bottom: 15px;
}

.cpxqleft .prolist ul {
	background-color: #fff;
	border-radius: 15px;
	overflow: hidden;
}

.cpxqleft .prolist ul li {
	margin: 0 auto;
	width: 85%;
	padding: 15px 0rem;
	border-bottom: 1px solid #dfe1e6;
}

.cpxqleft .prolist ul li a {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.cpxqleft .prolist ul li a .pimg {
	width: 30%;
	background-color: #fff;
}

.cpxqleft .prolist ul li:hover a .pimg {
	background: none;
}

.cpxqleft .prolist ul li a .pimg img {
	display: block;
	width: 100%;
}

.cpxqleft .prolist ul li a section {
	width: 65%;
	margin-left: 20px;
}

.cpxqleft .prolist ul li a section h1 {
	color: #4d4d4d;
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 0;
	font-family: "Poppins_Medium";
}

.cpxqleft .prolist ul li a section p {
	color: #bebebe;
	font-size: 14px;
	transition: all 1s;
}

.cpxqleft .prolist ul li:hover a section p {
	color: #51b353;
}

.cpxqleft .prolist ul li:hover a section h1 {
	color: #51b353;
}

.fy {
	display: flex;
	justify-content: space-between;
	margin-top: 1.875rem;
}

.fy p a {
	color: #808080;
	font-size: 14px;
	transition: all 1s;
}

.fy p a:hover {
	color: #5a895b;
}

.cpxqright .cpxqbt {
	height: 40px;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 35px;
	padding: 0;
	position: relative;
}

.cpxqright .cpxqbt span {
	color: #51b353;
	font-size: 16px;
	margin-left: 0;
	font-family: "Poppins_Medium";
}

.cpxqright .cpxqbt i {
	display: block;
	width: 150px;
	height: 1px;
	background-color: #51b353;
	position: absolute;
	bottom: -1px;
}

.lxwm {
	padding: 6.25rem 0px;
	background: url(../images/lxbg_02.jpg) center no-repeat;
	background-size: cover;
}

.lxwmdv {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.lxwmdvleft {
	width: 45%;
}

.lxwmdvright {
	width: 40%;
	box-shadow: 0px 0px 15px #ececec;
	padding: 3.75rem;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
}

.lxwmdvleft h1 {
	color: #333333;
	font-size: 38px;
	height: 80px;
	font-family: "Poppins_SemiBold";
	border-bottom: 1px solid #dddfdd;
}

.lxwmdvleft i {
	display: block;
	width: 100px;
	height: 2px;
	background-color: #51b353;
	margin-top: -1px;
}

.lxwmdvleft p {
	margin: 2.5rem 0rem;
	color: #333333;
	font-size: 15px;
	line-height: 30px;
}

.lxwmdvleft ul li {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 20px;
}

.lxwmdvleft ul li img {
	display: block;
	margin-right: 15px;
}

.lxwmdvleft ul li span {
	line-height: 32px;
	color: #333333;
	font-size: 16px;
}

.lxwmdvright form div {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.lxwmdvright form div section {
	width: 48%;
	margin-bottom: 10px;
}

.lxwmdvright form div section h1 {
	color: #333333;
	line-height: 30px;
	font-size: 16px;
}

.lxwmdvright form div section input {
	width: 94%;
	padding: 0 3%;
	height: 45px;
	border: none;
	line-height: 45px;
	color: #808080;
	margin: 1% 0;
	border-radius: 5px;
	font-size: 14px;
	outline: none;
	background-color: transparent;
	border: 1px solid #dddcdb;
}

.lxwmdvright form h2 {
	color: #333333;
	line-height: 30px;
	font-size: 16px;
}

.lxwmdvright form textarea {
	width: 97%;
	padding: 0 1.5%;
	border: none;
	line-height: 45px;
	color: #808080;
	margin: 1% 0;
	border-radius: 5px;
	font-size: 14px;
	outline: none;
	background-color: transparent;
	border: 1px solid #dddcdb;
	font-family: "Poppins";
}

.lxwmdvright form button {
	width: 180px;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
	color: #fff;
	font-size: 14px;
	border: none;
	text-transform: uppercase;
	border-radius: 5px;
	background-color: transparent;
	border: 1px solid #fff;
	transition: all 1s;
	background-color: transparent;
	border: 1px solid #fff;
	border-color: #51b368;
	background-color: #51b368;
}

.gywm {
	padding-top: 6.25rem;
	background: url(../images/aboutbg_02.jpg) center bottom no-repeat;
	background-size: cover;
}

.gywmdv {
	width: 93.75rem;
	margin: 0 auto;
}

.gywmdv h1 {
	color: #51b368;
	font-size: 38px;
	font-family: "Poppins_SemiBold";
	text-align: center;
	margin-bottom: 3.125rem;
}

.gywmdv p {
	color: #333333;
	font-size: 16px;
	line-height: 30px;
	margin-top: 35px;
}

.gywmlist {
	width: 100%;
	border-top: 1px solid #e6e5e7;
	margin-top: 3.75rem;
}

.gywmlist ul {
	padding: 3.75rem 0px;
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.gywmlist ul li {
	width: 14.6%;
	margin: 0 1%;
}

.gywmlist ul li img {
	display: block;
	width: 100%;
}

.adv {
	position: relative;
}

.advbt {
	position: absolute;
	top: 6.25rem;
	text-align: center;
	z-index: 9;
	width: 100%;
}

.advbt h1 {
	color: #51b368;
	font-size: 20px;
	font-family: "Poppins_Medium";
	text-align: center;
	margin-bottom: 15px;
}

.advbt p {
	color: #333333;
	font-size: 38px;
	font-family: "Poppins_SemiBold";
	text-align: center;
}

.adv #gallery {
	width: 100%;
}

.adv #gallery img {
	display: block;
	width: 100%;
}

.adv #thumbs {
	position: absolute;
	bottom: 6.25rem;
	left: 50%;
	width: 93.75rem;
	margin-left: -46.875rem;
}

.adv #thumbs .swiper-slide div i {
	display: block;
	padding: 30px 0px;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0.8);
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #51b368;
	font-size: 42px;
	transition: all 1s;
}


.adv #gallery .advbt {
	top: 10.25rem;
}

.adv #thumbs .swiper-slide div section {
	padding-bottom: 30px;
	padding-top: 20px;
	background-color: rgba(255, 255, 255, 0.8);
	border-bottom-left-radius: 150px;
	border-bottom-right-radius: 150px;
}

.adv #thumbs .swiper-slide div section h1 {
	width: 85%;
	margin: 0 auto;
	text-align: center;
	color: #333333;
	font-size: 18px;
	line-height: 35px;
}

.adv #thumbs .swiper-slide div section img {
	margin: 0 auto;
	display: block;
	margin-top: 20px;
	border-radius: 50%;
	overflow: hidden
}

.adv #thumbs .swiper-slide-thumb-active div i {
	background-color: #51b353;
	color: #fff;
	padding: 50px 0px;
	padding-top: 65px;
	font-size: 58px;
	border-top-right-radius: 150px;
	border-top-left-radius: 150px;
}

.adv #thumbs .swiper-wrapper {
	align-items: flex-end;
}

.mfoot {
	height: 45px;
	display: none;
}

.mfootdv {
	display: none;
}

.ssdv {
	width: 100%;
	background-color: #fff;
	top: 0px;
	left: 0;
	position: relative;
	z-index: 10;
	z-index: 999;
	padding: 15px 0px;
	padding: 0;
	height: 0;
	overflow: hidden;
	transition: all .5s;
}

.sjnav {
	display: none;
}

.ssdv form {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.ssdv form input {
	height: 35px;
	line-height: 35px;
	border: none;
	border: 1px solid #dcdcdc;
	outline: none;
	width: 76%;
	padding: 0 1%;
}

.ssdv form button {
	border: none;
	background-color: #333333;
	color: #fff;
	width: 20%;
	font-size: 14px;
}

.nrbanner img {
	display: block;
	width: 100%;
}

.nrbanner {
	position: relative;
	z-index: 2;
}

.nrbanner .btext {
	position: absolute;
	top: 0;
	width: 100%;
	left: 0%;
	height: 100%;
	display: flex;
	align-items: center;
}

.nrbanner .btext section {
	margin: 0 auto;
}

.sjnav {
	display: none;
}

.nrbanner .btext section h2 {
	font-size: 48px;
	color: #ffffff;
	font-family: "Montserrat_Bold";
	text-align: center;
	margin-bottom: 10px;
	text-transform: uppercase;
}


.bannersasg .swiper-slide img {
	display: block;
	width: 100%;
}

.bannersasg .swiper-slide {
	position: relative;
}

.bannersasg .swiper-slide img {
	display: block;
	width: 100%;
}

.bannersasg .swiper-slide div {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 00%;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.sgahhrj section {
	width: 93.75rem;
}

.bannersasg .swiper-slide section h1 {
	color: #ffffff;
	font-size: 58px;
	font-family: "Montserrat_Bold";
	width: 57%;
	text-align: center;
	margin: 0 auto;
}

.bannersasg .swiper-slide section p {
	color: #ffffff;
	font-size: 24px;
	margin-top: 15px;
	line-height: 60px;
	text-align: center;
}

.bannersasg .swiper-slide section a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	padding: 0 30px;
	width: 140px;
	height: 50px;
	margin-top: 6.875rem;
	transition: all 1s;
	background-color: #fff;
	background-size: cover;
	border-radius: 50px;
	padding-right: 20px;
}

.bannersasg .swiper-slide section a iconpark-icon {
	font-size: 22px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #51b353;

}

.bannersasg .swiper-slide section a span {
	color: #51b353;
	font-size: 14px;
}

.bannersasg .swiper-slide section a:hover {
	background-color: #51b353;
}

.bannersasg .swiper-slide section a:hover iconpark-icon {
	color: #fff;
}

.bannersasg .swiper-slide section a:hover span {
	color: #fff;
}

.bannersasg .swiper-slide .ghej {
	position: absolute;
	bottom: 25px;
	height: 70px;
	top: auto;
	width: 100%;
	left: 0;
	margin: 0 auto;
}

.bannersasg .swiper-slide .ghej {
	display: block;
	height: auto;
	animation-name: beat;
	/*动画名称*/
	animation-duration: .5s;
	/*设置秒数*/
	animation-timing-function: linear;
	/*速度曲线*/
	animation-iteration-count: infinite;
	/*播放次数*/
	animation-direction: alternate;
	/*逆向播放*/
	animation-play-state: running;
	/*正在运行*/
}

.bannersasg .swiper-slide .ghej img {
	display: block;
	width: auto;
	margin: 0 auto;
	margin-bottom: 10px;
}

.bannersasg .swiper-slide .ghej span {
	text-align: center;
	display: block;
	width: 100%;
	color: #fff;

}

.bannersasg .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
}

.bannersasg .swiper-pagination-bullet-active {
	width: 35px;
	height: 8px;
	border-radius: 15px;
}

.bannersasg .swiper-slide:nth-child(3) section a {
	display: none;
}


@media only screen and (min-width: 1100px) and (max-width: 1499px) {

	.headtopdv,
	.headdv {
		width: 95%;
	}

	.cpfldv {
		width: 95%;
	}

	.sygywmdv {
		width: 95%;
	}

	.adv #thumbs {
		width: 95%;
		margin-left: 0;
		left: 2.5%;
	}

	.synewsdv {
		width: 95%;
	}

	.anydv,
	.footdv,
	.wdldv {
		width: 95%;
	}

	.mbx {
		width: 95%;
	}

	.chanpinimg {
		width: 95%;
	}

	.chanpinimgright {
		width: 53%;
	}

	.cpxq {
		width: 95%;
	}

	.cpxqbt span {
		color: #fff;
		font-size: 22px;
	}

	.cpxqleft .prolist ul li a section {
		width: 65%;
		margin-left: 10px;
	}

	.scxian {
		width: 95%;
	}

	.scxianleft>h1 {
		font-size: 22px;
	}

	.scxianleft {
		width: 30%;
	}

	.scxianright {
		width: 68%;
	}

	.scxianleft ul li h1 a {
		color: #585858;
		font-size: 15px;
	}

	.scxianleft ul li dl dd a {
		color: #606060;
		font-size: 13px;
		margin-left: 15px;
	}

	.lxwmdv {
		width: 95%;
	}

	.advbt p {
		font-size: 32px;
	}

	.gywmdv {
		width: 95%;
	}

	.gywmlist ul {
		width: 95%;
	}

	.xwlist {
		width: 95%;
	}

	.anydv form input {
		width: 16%;
	}

	.sgahhrj section {
		width: 95%;
	}

	.bannersasg .swiper-slide section h1 {
		width: 100%;
	}
}

@media only screen and (max-width: 1099px) {
	.heads {
		display: none;
	}

	.htmleaf-container {
		display: block;
		height: 50px;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index: 9;
	}

	.htmleaf-containers {
		display: block;
		height: 50px;
	}

	.cpflbt h1 {
		font-size: 14px;
	}

	.cpflbt p {
		font-size: 20px;
	}

	.cpfldv {
		width: 95%;
	}

	.cpfldvadd h1 {
		bottom: 10px;
		font-size: 14px;
	}

	.kongjian .swiper-scrollbar {
		width: 65%;
	}

	.kongjian .swiper-button-prev,
	.kongjian .swiper-button-next {
		width: 35px;
		height: 35px;
	}

	.kongjian .swiper-button-next:after,
	.kongjian .swiper-button-prev:after {
		font-size: 15px;
	}

	.sygywmdv {
		width: 95%;
		display: block;
	}

	.sygywmdvleft {
		width: 100%;
	}

	.sygywmdvright {
		width: 100%;
		margin-top: 25px;
	}

	.sygywmdvright h1 {
		text-align: center;
		font-size: 14px;
	}

	.sygywmdvright h2 {
		font-size: 20px;
		margin-bottom: 8px;
	}

	.sygywmdvright p {
		font-size: 14px;
		line-height: 30px;
	}

	.foot {
		display: none;
	}

	.sygywmdvright ul li h3 {
		font-size: 12px;
	}

	.advbt h1 {
		font-size: 14px;
	}

	.advbt p {
		font-size: 20px;
	}

	.adv #thumbs {
		position: initial;
		margin-left: 2.5%;
		width: 95%;
		left: 2.5%;
	}

	.adv {
		padding: 30px 0px;
		padding-top: 0;
	}

	.advbt {
		position: initial;
		margin-bottom: 15px;
	}

	.adv #thumbs .swiper-slide div {
		background-color: #f2f2f2;
		margin-top: 10px;
	}

	.adv #thumbs .swiper-slide-thumb-active div {
		background-color: #51b368;
	}

	.adv #thumbs .swiper-slide div section {
		background-color: transparent;
	}

	.adv #thumbs .swiper-slide-thumb-active div iconpark-icon {
		padding-top: 10px;
		font-size: 28px;
		padding: 10px 0px;
	}

	.adv #thumbs .swiper-slide div i {
		background-color: transparent;
	}

	.adv #thumbs .swiper-slide div section {
		padding-top: 0;
	}

	.adv #thumbs .swiper-slide-thumb-active div section h1 {
		width: 90%;
		margin: 0 auto;
		text-align: center;
		color: #fff;
		font-size: 14px;
		line-height: 25px;
	}

	.adv #thumbs .swiper-slide div section {
		padding-bottom: 15px;
	}

	.adv #thumbs .swiper-slide div section img {
		border-radius: 50%;
		margin-top: 10px;
	}

	.adv #thumbs .swiper-slide div i {
		font-size: 28px;
	}

	.adv #thumbs .swiper-slide div section h1 {
		font-size: 14px;
		line-height: 25px;
	}

	.adv #thumbs .swiper-slide div i {
		padding: 20px 0px;
	}

	.synewsdv {
		width: 95%;
	}

	.synewsbt {
		display: block;
	}

	.synewsbt h1 {
		text-align: center;
		font-size: 14px;
	}

	.synewsbt p {
		text-align: center;
		font-size: 20px;
	}

	.synewsbt a {
		display: none;
	}

	.any {
		padding: 30px 0;
	}

	.anydv {
		width: 95%;
		display: block;
	}

	.anydv h1 {
		font-size: 18px;
		text-align: center;
		margin-bottom: 14px;
	}

	.anydv form {
		width: 100%;
		display: block;
	}

	.anydv form input {
		width: 95%;
		padding: 0 2.5%;
		margin-bottom: 10px;
		border-radius: 5px;
		height: 40px;
	}

	.anydv form input:nth-child(3) {
		width: 95%;
		padding: 0 2.5%;
	}

	.anydv form button {
		width: 130px;
		height: 40px;
		line-height: 40px;
		border-radius: 5px;
		padding: 0 2.5%;
	}

	.synewslist ul {
		display: block;
	}

	.synewslist ul li {
		width: 100%;
		margin-top: 10px;
	}

	.synewslist ul li section {
		padding: 5%;
	}

	.synewslist ul li section h1 {
		font-size: 16px;
	}

	.synewslist ul li section h3 iconpark-icon {
		width: 30px;
		height: 30px;
	}

	.mbx {
		display: none;
	}

	.chanpinimg {
		width: 95%;
		display: block;
	}

	.soq221 {
		padding-top: 20px;
	}

	.chanpinimgleft {
		width: 100%;
		display: block;
	}

	.maoyileft {
		display: block;
	}

	.maoyileft #gallery2 {
		width: 100%;
		height: auto;
	}

	.maoyileft #thumbs2 {
		width: 100%;
		height: auto;
		margin-top: 10px;
	}

	.chanpinimgright {
		margin-top: 20px;
		width: 100%;
	}

	.chanpinimgright h2 {
		font-size: 14px;
	}

	.chanpinimgright h1 {
		font-size: 18px;
		line-height: 30px;
	}

	.chanpinimgright p {
		margin-top: 10px;
	}

	.cennuodv a {
		width: 150px;
		height: 40px;
		margin-top: 20px;
	}

	.cpxq {
		width: 95%;
		flex-direction: column;
	}

	.cpxq .cpxqright {
		width: 100%;
	}

	.cpxqxq {
		width: 90%;
		padding: 5%;
	}

	.fy {
		margin-top: 15px;
		display: block;
	}

	.fy p {
		margin-bottom: 10px;
	}

	.cpxqleft {
		width: 100%;
		margin-top: 15px;
	}

	.cpxqbt {
		height: 50px;
		font-size: 17px;
		line-height: 50px;
		padding-left: 5.5rem;
	}

	.cpxqbt span {
		font-size: 17px;
	}

	.cpxqleft .prolist ul li {
		width: 90%;
	}

	.cpxqleft .prolist ul li a .pimg {
		width: 25%;
		background-color: #fff;
	}

	.cpxqleft .prolist ul li a section h1 {
		text-align: left;
	}

	.cpxqleft .prolist ul li a section h1 {
		font-size: 17px;
	}

	.cpxqleft .prolist ul li {
		padding: 10px 0px;
	}

	.chanpinimgright ul li {
		font-size: 14px;
	}

	.scxian {
		width: 95%;
	}

	.scxianleft {
		display: none;
	}

	.scxianright {
		width: 100%;
	}

	.prolist ul li {
		width: 48%;
		margin: 1%;
	}

	.prolist ul li h1 {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.lxwmdv {
		width: 95%;
		display: block;
	}

	.lxwmdvleft {
		width: 100%;
	}

	.lxwmdvleft h1 {
		font-size: 20px;
		height: 45px;
	}

	.lxwmdvleft p {
		font-size: 14px;
	}

	.lxwmdvleft ul li span {
		font-size: 14px;
	}

	.lxwmdvleft ul li {
		margin-bottom: 10px;
	}

	.lxwmdvright {
		width: 90%;
		padding: 5%;
		margin-top: 20px;
	}

	.lxwmdvright form div section {
		width: 100%;
	}

	.lxwmdvright form div section input {
		font-size: 14px;
		height: 40px;
		line-height: 40px;
	}

	.lxwmdvright form div section h1,
	.lxwmdvright form h2 {
		font-size: 14px;
	}

	.lxwmdvright form textarea {
		font-size: 14px;
	}

	.lxwmdvright form button {
		margin-top: 20px;
	}

	.lxwmdvright form button {
		width: 125px;
		height: 40px;
		line-height: 40px;
	}

	.gywmdv h1 {
		font-size: 20px;
	}

	.gywmdv {
		width: 95%;
	}

	.gywmdv p {
		margin-top: 10px;
		font-size: 14px;
	}

	.gywmlist ul {
		width: 95%;
		flex-wrap: wrap;
	}

	.gywmlist ul li {
		width: 31.33%;
	}

	.gywm {
		margin-bottom: 30px;
	}

	.shownav ul li {
		width: 100%;
	}

	.shownav ul li a {
		height: 45px;
		line-height: 45px;
	}

	.shownav {
		height: auto;
	}

	.xwlist {
		width: 95%;
	}

	.xwlist .synewslist ul li {
		width: 100%;
		margin-bottom: 15px;
	}

	.mfoot {
		height: 45px;
		display: block;
	}

	.mfootdv {
		display: flex;
		width: 100%;
		height: 45px;
		line-height: 45px;
		justify-content: space-between;
		position: fixed;
		z-index: 999;
		bottom: 0;
		left: 0;
		background-color: #51b353;
	}

	.mfootdv li {
		width: 100%;
		border-right: 1px solid #4ba04c;
	}

	.mfootdv li a {
		color: #fff;
		font-size: 14px;
		line-height: 45px;
		text-align: center;
		display: block;
	}

	.nrbanner .btext {
		width: 95%;
		margin-left: 0;
		left: 2.5%;

	}

	.nrbanner .btext section {
		width: 90%;
	}

	.nrbanner .btext section h2 {
		text-align: center;
		font-size: 20px;
	}

	.nrbanner .btext section p {
		text-align: center;
		font-size: 14px;
	}

	.nrbanner img {
		display: block;
		width: 150%;
		margin-left: -25%;
	}

	.nrbanner {
		overflow: hidden;
	}

	.nrbanner .btext section i {
		width: 30px;
		height: 3px;
		margin-top: 5px;
	}

	.nrbanner .btext section p {
		margin-top: 5px;
	}

	.cpflbt h1,
	.advbt h1,
	.synewsbt h1 {
		margin-bottom: 8px;
	}

	.sjnav {
		position: relative;
		display: block;
	}

	.msgNum {
		display: none;
	}

	.slider {
		margin-top: 44px;
	}

	.head {
		display: none
	}

	.m_img {
		display: block;
		height: 44px;
		background: #fff;
		top: 0px;
		left: 0px;
		width: 100%;
		z-index: 9999;
		overflow: hidden;
	}

	.m_img .headlf {
		padding-top: 2px;
		padding-left: 10px;
		float: left;
		line-height: 40px;
		font-size: 17px;
		font-weight: bold;
	}

	.m_img .headlf .m_logo {
		height: 40px;
		display: block
	}

	.m_img .headrg {
		padding-right: 5%;
		padding-top: 14px;
		float: right;
	}

	.m_img .headrg a .m_menuimg {
		height: 16px;
		vertical-align: top;
		display: block
	}

	.m_nav {
		display: block;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 0px;
		height: 0px;
		overflow: hidden;
		z-index: 10000
	}

	.m_nav .closecover {
		position: absolute;
		width: 100%;
		height: 100%;
		background: #0b0d19;
		filter: alpha(opacity=0);
		opacity: 0;
		left: 0px;
		top: 0px;
		z-index: 1
	}

	.m_nav .closeicon {
		position: absolute;
		width: 20%;
		left: 0px;
		top: 5%;
		z-index: 100;
		text-align: center;
		filter: alpha(opacity=0);
		opacity: 0
	}

	.m_nav .m_navList {
		position: absolute;
		width: 80%;
		right: 0px;
		top: 0px;
		background: #0b0d19;
		height: 100%;
		z-index: 100;
		right: -80%;
		overflow-y: scroll;
	}

	.m_nav .m_navList ul {
		padding-left: 5%;
		padding-right: 5%
	}

	.m_nav .m_navList ul li {
		border-bottom: 1px solid #232530
	}

	.m_nav .m_navList ul li a {
		display: block;
		height: 45px;
		color: #fff;
		line-height: 45px;
		padding-left: 5%;
		font-size: 13px
	}

	.m_nav .m_navList ul li .m_f_a {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%
	}

	.m_nav .m_navList ul li .m_f_a a {
		flex: 1;
	}

	.m_nav .m_navList ul li .m_f_a i {
		width: 40px;
		height: 35px;
		box-sizing: border-box;
		padding: 0 5px;
		display: block;
	}

	.icon {
		background: url(../images/plus.png) 100% no-repeat;
		background-position: 50% 50%;
		-webkit-transition: all 0s;
		-moz-transition: all 0s;
		transition: all 0s
	}

	.icon_on {
		background: url(../images/reduce.jpg) 50% no-repeat !important;
		background-position: 50% 50%;
		-webkit-transition: all 0s;
		-moz-transition: all 0s;
		transition: all 0s
	}

	.m_nav .m_navList ul li .m_s_nav {
		display: none;
		width: 100%;
	}

	.m_nav .m_navList ul li .m_s_nav a {
		display: block;
		height: 40px;
		line-height: 40px;
		font-size: 14px;
		padding-left: 10%;
		overflow: hidden;
		white-space: nowrap;
		width: 90%;
		text-overflow: ellipsis;
	}

	.mobile-inner {
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		position: relative;
		height: 50px;
	}

	.x9 {
		width: 100%;
	}

	.sidebar-l {
		margin: 0;
	}

	.article .post h1 {
		font-size: 18px;
	}

	.x3 {
		width: 100%;
	}

	.sgahhrj section {
		width: 95%;
	}

	.bannersasg .swiper-slide section h1 {
		color: #fefefe;
		font-size: 22px;
		text-align: center;
		font-weight: bold;
	}

	.bannersasg .swiper-slide section p {
		color: #ffffff;
		font-size: 14px;
		margin-top: 10px;
		line-height: 25px;
		text-align: center;
	}

	.bannersasg .swiper-slide section a {
		display: none;
	}

	.bannersasg .swiper-slide section h1 {
		width: 100%;
	}
}